.header {
  display: flex;
  height: 50px;
  justify-content: space-between;
  align-items: center;
  padding: 4px 16px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.logo {
  border-radius: 50%;
  object-fit: cover;
  border: 2px solid #00dc69;
}

.icon {
  font-size: 20px;
}
